from trytond.pool import Pool

from . import (myvar,position)


def register():
    Pool.register(
        myvar.Var,
        myvar.VarLine,
        myvar.VarValue,
        myvar.Perf,
        position.Position,
        position.PositionVar,
        position.PositionProcess,
        position.PositionReport,
        position.PositionContext,
        module='risk', type_='model')
    Pool.register(
        myvar.VarExecute,
        myvar.VarGetPos,
        module='risk', type_='wizard')

